/* No comment provided by engineer. */
"Abort recording and quit" = "中止录制并退出";

/* No comment provided by engineer. */
"At least one device is recording. The recording will be aborted and the recorded file will be discarded" = "至少一个设备正在录制中。将中止录制，当前录制的文件将被丢弃";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Could not save changes while quitting.  Quit anyway?" = "在退出时无法保存更改。 是否仍要退出？";

/* No comment provided by engineer. */
"Either your Mac does not match the system requirements or you have booted it without a display attached. 

If you want to control your Mac and LiveGrade by screen sharing, you can do so by attaching a display to the Mac while booting. You can disconnect it afterwards as long as you don't reboot the Mac.

LiveGrade will now quit." = "您的 Mac 不匹配的系统要求，或者你有无附加显示器启动它。

如果你想要控制你的 Mac 和 LiveGrade 的屏幕共享，您可以通过在引导时将显示附加到 Mac 这样做。您可以断开之后，只要你不重新启动 mac。

LiveGrade 将立即退出。";

/* No comment provided by engineer. */
"No OpenGL compatible hardware found!" = "没有找到 OpenGL 兼容硬件 ！";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"One of the follwoing filters is not installed: %@" = "下列筛选器之一: %@ 未安装";

/* No comment provided by engineer. */
"Only macOS versions starting from Sierra (macOS 10.12) and newer are supported.

" = "只有Sierra (macOS 10.12) 以及更新的 macOS版本才支持";

/* No comment provided by engineer. */
"Outdated macOS version for LiveGrade Pro v4" = "对于LiveGrade Pro来说，当前macOS版本过旧无法支持";

/* No comment provided by engineer. */
"Quit" = "退出";

/* No comment provided by engineer. */
"Quit LiveGrade" = "退出 LiveGrade";

/* No comment provided by engineer. */
"Quit anyway" = "仍要退出";

/* No comment provided by engineer. */
"Quitting now will lose any changes you have made since the last successful save" = "现在退出将丢失自上次成功保存以来所做的所有更改";

/* No comment provided by engineer. */
"React to events if in BG" = "如果在后台对事件做出及时反应";

/* No comment provided by engineer. */
"Recording in progress" = "正在进行录制";

/* No comment provided by engineer. */
"Required filters are missing" = "缺少必要的过滤器";

/* No comment provided by engineer. */
"While this version of LiveGrade Pro v4 can still be used on macOS versions 10.10 and 10.11, it is not recommended and future releases of LiveGrade Pro might stop working on outdated macOS versions.

" = "虽然当前的LiveGrade Pro V4版本仍旧可以运行在macOS 10.10和10.11版本的系统上，但我们不建议您这样做，同时未来发布的LiveGrade Pro版本可能无法在旧的macOS系统版本上正常运行。";

/* No comment provided by engineer. */
"You are currently running a macOS version that is not officially supported by LiveGrade Pro v4.

" = "您当前正在运行的macOS系统版本不是LiveGrade Pro官方正式支持的系统版本";

/* No comment provided by engineer. */
"You can upgrade your operating system for free from the App Store." = "您可以从苹果的App Store软件商店免费更新操作系统。";

